.pxlbrowser.mainpanel
  .views
  //- Infobox
  .infolabel
    .box
      .controlls
        //- span.glyphicon.glyphicon-folder-open
        span.fa.fa-step-backward
        span.fa.fa-chevron-left
        span.fa.fa-chevron-right
        span.fa.fa-step-forward
      .content
  //- Sidebar
  .control-sidebar.sidebar-small
    .wrapper-control
      .toggle-button
        ul
          li
            i.fa.fa-angle-left
      .items
        ul
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-chevron-right
          //-     span.description next Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-chevron-left
          //-     span.description previous Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-step-backward
          //-     span.description first Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-step-forward
          //-     span.description last Event
          li.details-hide
            .trigger
              span.item-icon(data-placement="left", data-toggle="popover", title="Cuts", data-content="Here comes a text")
                i.fa.fa-scissors
              span.description Cuts
              span.toggle-down
                i.fa.fa-angle-down
            include sidebar/cuts.jade
          li.details-hide
            .trigger
              span.item-icon(data-placement="left", data-toggle="popover", title="Color Scheme", data-content="Here comes a text")
                i.fa.fa-paint-brush
              span.description Color Scheme
              span.toggle-down
                i.fa.fa-angle-down
            include sidebar/colors.jade


